<!DOCTYPE html>
<html lang="en">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">

    <title>Bootstrap Grid System Activity</title>
    </head>

    <body>
        <h1>Project</h1>

        <div class="container">
            <div class="row">
                <div class="col-12 col-md-6 order-md-1 order-sm-2 order-lg-1">
                    <h2>Web API (Ecommerce)</h2>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolorem, maxime tempore culpa nam, quod facilis tenetur voluptatibus voluptatum nemo officia blanditiis molestias. Deleniti, voluptatem ab dicta nisi, ullam eveniet odio?</p>
                </div>
                <div class="col-12 col-md-6 order-md-2 order-sm-1 order-lg-2">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-md-6 order-md-2 order-sm-2 order-lg-2">
                    <h2>React Frontend (Ecommerce)</h2>
                    <p>Lorem, ipsum dolor sit amet, consectetur adipisicing elit. Optio aut, sapiente ullam. Hic, nostrum commodi exercitationem nesciunt doloribus error quos eaque expedita, officia incidunt minus, fugit. Iusto tenetur, dignissimos quos?</p>
                </div>
                <div class="col-12 col-md-6 order-md-1 order-sm-1 order-lg-1">
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
                </div>
            </div>
        </div>


        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    </body>
</html>